﻿.leaderboard-container.sticky-enabled{height:auto;width:100%;background-color:#efefef}
.leaderboard-container.sticky-enabled #sticky_leaderboard{background-color:#efefef;width:100%;overflow:hidden}
.leaderboard-container.sticky-enabled .pinned{z-index:100;position:fixed;top:0px}
.leaderboard-container.sticky-enabled .slide{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;transition:all 0.25s ease-in-out}
.leaderboard-container.sticky-enabled .slide-pinned{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.leaderboard-container.sticky-enabled .slide-unpinned{-webkit-transform:translateY(-100%);-ms-transform:translateY(-100%);transform:translateY(-100%)}
.wraper-link{float:left;width:100%}
.preloader-wrapper{position:fixed;width:100%;height:100%;background:#fff;z-index:99999;top:0;}
.preloader-wrapper .inner{top:50%;position:relative;margin-top:-40px;text-align:center;}

	.roll-promobox .promo-controls {
		margin-top: 25px;
	}

	.roll-promobox.aside-style .promo-controls {
	    display: table-cell;
	    margin: 0;
	    text-align: center;
	    vertical-align: middle;
	    white-space: nowrap;
		width: 30%;
	}

		.roll-promobox.aside-style,
		.roll-promobox.aside-style .promo-wrap,
		.roll-promobox.aside-style .promo-content,
		.roll-promobox.aside-style .promo-controls {
			display: block;
			text-align: center;
			width: 100%;
		}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }


.blog-item-holder .gdlr-blog-full .blog-content-wrapper {
    padding: 8px 30px !important;
}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}


.content-wrapper {
  margin: 0 auto;
  max-width: 760px;
}

#featured-content .rp-big-one-content {
	position: relative;
}


.responsive.responsive-tablet .pam-design-vmenublock,
.responsive.responsive-tablet .pam-design-block
{
   margin-left: 1%;
   margin-right: 1%;
   width: 48%;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}


.sidebar-before-title {
	clear:both;
}

	#header-topbar ul.topbar-login, #header-topbar ul.topbar-social, #header-topbar ul.topbar-wmpl {display:block;}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}
